Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-0892

Overview

Vulnerability Score 4.6 4.6
CVE Id CVE-1999-0892
Last Modified 09 Sep 2008 08:36:08
Published 24 Dec 1999 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-1999-0892

Summary

Buffer overflow in Netscape Communicator before 4.7 via a dynamic font whose length field is less than the size of the font.

Vulnerable Systems

Application

  • Netscape Communicator 4.5



Last Updated: 27 May 2016 10:35:10